version=4
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
 https://github.com/rpm-software-management/rpmlint/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
